LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XValueBinding Member List

This is the complete list of members for XValueBinding, including all inherited members.

acquire() | XInterface |
getSupportedValueTypes() | XValueBinding |
getValue([in] type aType) | XValueBinding |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setValue([in] any aValue) | XValueBinding |
supportsType([in] type aType) | XValueBinding |